body { margin: 0 0 0 0; background-color:#66cc00}

div.colour1 { margin: 0 0 0 0; float:left; width:5px; line-height:5px; background-color:#000000; }
div.colour2 { margin: 0 0 0 0; float:left; width:5px; line-height:5px; }

div.colour3 { margin: 0 0 0 0; float:left; width:5px; line-height:5px; background-color:#cccc00; }

div.colour4 { margin: 0 0 0 0; float:left; width:5px; line-height:5px; background-color:#999999; }

div.colour5 { margin: 0 0 0 0; float:left; width:5px; line-height:5px; background-color:#666666; }

div.colour6 { margin: 0 0 0 0; float:left; width:5px; line-height:5px; background-color:#666600; }

div.colour7 { margin: 0 0 0 0; float:left; width:5px; line-height:5px; background-color:#ff6600; }